/* CSS Document */

.upload {height:40px;}
 
#move_img span {width:216px;background:url(s/moveSpan.png);} 
#move_img .g {margin:15px 0px;}
#move_img .panelList {width:216px;height:50px;margin-bottom:5px;background:url(t/panelList.png);float:left;}
#move_img .panelList div{float:left}
#move_img .moveH {height:0px;line-height:0px;margin:0px;padding:0px}
#move_img .panelTool a {float:right;}
#move_img:after,.panelTag:after{content:'';display:block;clear:both;height:0;} 
#move_img .panelMessage {padding:0px;}
#upload_progress {margin:0px;padding:0px}

h4,h3 {color:#666;}
h4 em{color:#CC9933;margin:0px 6px}
div .img {border:0px  solid #f9f9f9;border-bottom:0px solid #fff}
h3 div {float:right;background:#DFDFDF;color:#fff;text-align:center;width:80px;text-indent: 0px;height:22px;line-height:24px;margin-top:4px;}
.panelToday {background:#EDAEAE;}

.panelShareList a {background:url(s/panelShareList.png);width:98px;height:30px;float:left;margin:4px 0px 0px 8px;_margin:4px 3px 0px 4px;display:block;line-height:30px;color:#81AC46}
.panelShareList a:hover{background:url(s/panelShareListH.png);text-decoration:none;color:#009900}
.panelShareList img {margin:0px 3px;_margin:0px 3px}
.panelShareList,.panelShareList a {}
.panelShareMoreH {background:url(s/panelShareMoreH.png);}
.panelTitle {margin:5px 7px;background:#F9f9f9;border:1px solid #F2F2F2;padding:0px;width:460px;height:26px;line-height:26px}
.panelTitle span {float:right;background:#DFDFDF;color:#fff;display:block;height:26px;width:60px;text-align:center;margin:0px}
.panelTitle span a {color:#fff}
.panelPostTime {background:url(s/panelPostTime.png);width:220px;height:27px;text-indent:6px;}
.panelPageNext,.panelPagePrev {display:block;background:url(s/page.png);width:552px;height:60px;float:right;text-align:center;color:#fff;font-size:26px;line-height:60px;font-weight:bold;text-decoration:none;text-shadow: 1px 1px 1px #888,1px 1px 1px #888;border:1px solid #2687B3}
.panelPageNext:hover,.panelPagePrev:hover {background:url(s/pageHover.png);text-decoration:none;color:#fff}
.panelPagePrev{width:146px;float:left}
.panelPageAll{width:712px;float:none;margin:0px auto}
.panelRainbow,
.panelReleaseMan,
.panelShareMan {height:2px;line-height:2px;font-size:0px;}
.panelShareMan {background:#B5DA83;}
.panelReleaseMan {background:#edaeae;}
.panelPageList {padding:5px;height:62px}
.panelMessage img {margin:0px 5px 0px 0px}
.panelSendImg,.panelSsxin {font-size:14px;height:32px;line-height:32px;background:#D25C5B;color:#fff}
.panelSsxin {background:#660066}
.panelRainbow {background:url(s/panelRainbow.jpg)}
.panelImageSmall {margin-left:6px;width:460px}
.panelReleaseH3 {background:#D25C5B;}
.panelReg {height:26px;;line-height:26px;}
.panelImage a:hover,.panelImageSmall a:hover{text-decoration:none;}


.panelPrevA,.panelPrevA:hover,
.panelNextA,.panelNextA:hover
{text-decoration:none;color:#FFF;}
.panelPrev,.panelNext {background:#f4f4f4 url(s/panelTop.png);width:70px;height:70px;text-align: center;position: fixed;left: 10px;top:300px;display:block;font-weight:bold;font-size:14px;}
.panelNext {right:10px;top:300px;left:auto}
.panelPrev div ,.panelNext div {height:20px;}

* html,* html body{background-attachment:fixed}
* html .panelTop{position:absolute;position:absolute;left:expression(eval(document.documentElement.clientWidth-this.offsetWidth-10));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-10))}
* html .panelPrev{position:absolute;left:expression(eval(10));top:expression(eval(document.documentElement.scrollTop+300))}
* html .panelNext {position:absolute;left:expression(eval(document.documentElement.clientWidth-this.offsetWidth-10));top:expression(eval(document.documentElement.scrollTop+300))}



.imgSmall {margin-left:2px;margin-bottom:4px;border:1px  solid #f9f9f9}
.sharePanel {width:960px;margin:0px auto}
.ta label {width:65px}
.outUser {color:#81AC46}
.outUser:hover {color:#090}

.logo {margin-right:25px}

#upload {width:210px;height:24px;}
#upload_progress div {width:216px;height:5px;margin:0px auto;}
#upload_progress span {width:0px;height:5px;text-indent:3px;background:url(t/upload_progress.png);display:block;font-size:5px;color:#fff;}
#f {height:26px;line-height:26px}

.panelTag {width:960px;height:68px;margin:0px auto}
.panelTag a {display:block;width:55px;height:55px;float:left;text-align:center;font-size:18px;line-height:55px;margin:10px 10px 0px 0px;font-weight:bold;color:#F1F1F1;text-decoration:none;border:1px solid #EEE;background:url(s/panelTagA.png);border-bottom:2px solid #EEE;}
.panelTag a:hover {border:1px solid #F5F5F5;border-bottom:2px solid #EEE;background:url(s/panelTagAHover.png);color:#fff;text-decoration:none;}
.panelTag .us {border:1px solid #3187B0;border-bottom:2px solid #3187B0;background:url(s/panelTagAUs.png);color:#fff}
.panelTag .us:hover {border:1px solid #3187B0;border-bottom:2px solid #3187B0;background:url(s/panelTagAUsHover.png);color:#fff;}

.panel .ur li{line-height:28px;height:28px;text-indent: 5px;}
.panelViewPrev {float:left}
.panelViewNext {float:right}

.panelViewDown div{background:#000;;width:60px;float:left;height:26px;;margin-left:5px;filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;text-align:center;line-height:26px;}
.panelViewDown a{color:#fff;text-decoration:none;}
.panelViewPrevNo {margin:17px;float:left;}
 